<hr>
<footer class="col-12" style="display: flex; justify-content: space-around;">
    <a href="https://liris.cnrs.fr/"><img src="{{url_for('static', filename='img/logo-liris.png')}}" height="50px" alt="LIRIS"/></a>
    <a href="http://imu.universite-lyon.fr/projet/hil-intelligence-artificielle-pour-faciliter-la-recherche-immobiliere-systeme-de-recommandation-avec-visualisation-spatiale-et-non-spatiale-pour-la-recherche-immobiliere-2017/"><img src="{{url_for('static', filename='img/logo-imu.png')}}" height="50px" alt="LabEx IMU"/></a>
    <a href="http://www.insee.fr/"><img src="{{url_for('static', filename='img/logo-insee.jpg')}}" height="50px" alt="INSEE"/></a>
</footer>